Subject: Re: Order Cancellation for Buy.com order #35346455
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Oct 2007 12:29:11 -0400

I received this email and I am confused.  I have ordered before and there 
have really been no problems.  I have been "Verified" since 2005.  If you 
need me to I can send you the link to this.  Can you let me know what is 
needed to get this fixed.
Thank you
Michael Bishop

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, October 04, 2007 12:15 PM
Subject: Order Cancellation for Buy.com order #35346455

>
>
>
>
> Address Verification
>
> Hello Michael,
>
> We apologize for the inconvenience, but at this time we are not able to 
> fulfill your order.
> Order #35346455 has been cancelled because either your PayPal account
> or your shipping address is not verified with Paypal.
>
> For more information on Verified by PayPal, please go to:
> http://www.paypal.com/cgi-bin/webscr?cmd=p/gen/shipping-address-outside
>
> You can expect your full order amount refunded back to your PayPal account 
> within 24 hours.
>
> If you would still like to place a PayPal purchase on the Buy.com website, 
> please go to your
> PayPal account and 'Verify' your PayPal account and/or your shipping 
> address before placing a new order online at Buy.com.
>
> For further information on PayPal, please see our frequently asked 
> questions at Buy.com/support
> or contact us for help.
>
> Thank you for shopping at Buy.com. We hope you come back soon!
>
> Sincerely,
> Buy.com Customer Support
>
>
>
>
>